package com.gh.gamecenter.eventbus;

/**
 * Created by LGT on 2016/9/6.
 */
public class EBSkip {

    private String type;
    private int currentItem;
    private String linkType;

    public EBSkip(String type, int currentItem) {
        this.type = type;
        this.currentItem = currentItem;
    }

    public EBSkip(String type, String linkType) {
        this.type = type;
        this.linkType = linkType;
    }

    public String getType() {
        return type;
    }

    public int getCurrentItem() {
        return currentItem;
    }

    public String getLinkType() {
        return linkType;
    }

}
